@font-face {
      font-family: "GabrielaRegular";
      src: url("../fonts/GabrielaRegular.eot");
      src: url("../fonts/GabrielaRegular.eot?#iefix")format("embedded-opentype"),
      url("../fonts/GabrielaRegular.woff") format("woff"),
      url("../fonts/GabrielaRegular.ttf") format("truetype");
      font-style: normal;
      font-weight: normal;
  }

@font-face {
      font-family: "RobotoRegular";
      src: url("../fonts/RobotoRegular/RobotoRegular.eot");
      src: url("../fonts/RobotoRegular/RobotoRegular.eot?#iefix")format("embedded-opentype"),
      url("../fonts/RobotoRegular/RobotoRegular.woff") format("woff"),
      url("../fonts/RobotoRegular/RobotoRegular.ttf") format("truetype");
      font-style: normal;
      font-weight: normal;
  }

  @font-face {
      font-family: "RobotoLight";
      src: url("../fonts/RobotoLight/RobotoLight.eot");
      src: url("../fonts/RobotoLight/RobotoLight.eot?#iefix")format("embedded-opentype"),
      url("../fonts/RobotoLight/RobotoLight.woff") format("woff"),
      url("../fonts/RobotoLight/RobotoLight.ttf") format("truetype");
      font-style: normal;
      font-weight: normal;
  }

  @font-face {
      font-family: "RobotoMedium";
      src: url("../fonts/RobotoMedium/RobotoMedium.eot");
      src: url("../fonts/RobotoMedium/RobotoMedium.eot?#iefix")format("embedded-opentype"),
      url("../fonts/RobotoMedium/RobotoMedium.woff") format("woff"),
      url("../fonts/RobotoMedium/RobotoMedium.ttf") format("truetype");
      font-style: normal;
      font-weight: normal;
  }

  @font-face {
      font-family: "RobotoBold";
      src: url("../fonts/RobotoBold/RobotoBold.eot");
      src: url("../fonts/RobotoBold/RobotoBold.eot?#iefix")format("embedded-opentype"),
      url("../fonts/RobotoBold/RobotoBold.woff") format("woff"),
      url("../fonts/RobotoBold/RobotoBold.ttf") format("truetype");
      font-style: normal;
      font-weight: normal;
  }




body {
  padding: 0px;
  font-family: Arial, Helvetica, sans-serif;
 
}

#show1, #show2, #show3, #show4, #show5, #show6, #show7, #show8, #show9, #show10, #jurnal_img, #show11, #show12, #show13, #show14, #show15, #img_baby, #img_name, #text_p, #go_soveti_b {
  opacity: 0;
}

a {
  color: #00B7FF;
}
#main {
  z-index: 400;
   width: 100vw;
       background-color: rgba(251, 251, 251, 0.67);
}
#first_div {
  width: 100%;
/*  height: 100vh;
  min-height: 100vh;*/
  background: #eebebd; /* Old browsers */
background: -moz-linear-gradient(top, #eebebd 0%, #eebebd 54%, #a57076 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #eebebd 0%,#eebebd 54%,#a57076 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #eebebd 0%,#eebebd 54%,#a57076 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eebebd', endColorstr='#a57076',GradientType=0 ); /* IE6-9 */
 /* background-image: url(/img/baby_fon.png);*/
}

#baby_main {
  height: 100%;
  /*background-image: url(/img/baby_small.png);*/

}

#img_baby {
height: 500px;
    max-height: 100vh;
    position: relative;
    bottom: 0px;
}

#text_main {
     height: 100%;
    display: table;
    vertical-align: bottom;
}

.full-container {
    padding-right: 0px;
    padding-left: 0px;
    padding-top: 160px;
}

#text_p {
    color: white;
    font-size: 25px;
    margin-top: 50px;
    font-family: RobotoRegular;
}

#img_name {
  width: 100%;
}

#text_main_page {
    height: 100%;
    display: table-cell;
    vertical-align: middle;
}


 #third_div {
     background-image: url(/img/soveti_fon.jpg);  
     background-position: center center; 
     -moz-background-size: 100%;  
     -webkit-background-size: 100%; 
     -o-background-size: 100%; 
     background-size: 100%;
  }






/**/

#menu_nav2 {
  z-index: 999;
   width: 100%;
   position: absolute;
    top: 0px;
}
.navbar-right {
  margin-right: 0px !important;
}

#img_name_small {
  height: 100%;
  opacity: 0.8;
  margin-top: 10px;
  display: none;
}

#id_a_img_name_small {
  padding: 8px 8px;
}

#menu_nav2 a {
    padding-left: 20px;
    color: white;
    font-size: 30px;
    font-family: GabrielaRegular;
    padding-right: 20px;
}

#menu_nav2 .nav>li>a {
    padding-left: 0px;
    padding-right: 0px;
    background-color: rgba(255, 255, 255, 0);
    margin-left: 65px;
    margin-top: 10px;
}
#menu_nav2 a span:hover {
  border-bottom: 2px solid white;
}

#navbar .nav-tabs {
  border-bottom: 0px solid #ddd; 
}
#navbar .nav-tabs>li.active>a, #navbar .nav-tabs>li.active>a:focus, #navbar .nav-tabs>li.active>a:hover {
  border-right: 0px; border-left: 0px; border-top: 0px;
}
#navbar .nav-tabs>li>a {
  border-right: 0px; border-left: 0px; border-top: 0px;
}

/**/

.zagolovok_main {
  font-size: 70px;
  text-align: center;
  margin-bottom: 60px;
  font-family: GabrielaRegular;
}

.zagolovok_main_razdel {
  font-size: 70px;
  text-align: center;
  margin-bottom: 50px;
  font-family: GabrielaRegular;
}


.block_margin {
    padding-bottom: 100px;
    padding-top: 50px;
}

.img_spons {
  width: 100%;
  -webkit-box-shadow: 2px 2px 11px -2px rgba(50, 50, 50, 0.7);
    -moz-box-shadow: 2px 2px 11px -2px rgba(50, 50, 50, 0.7);
    box-shadow: 2px 2px 11px -2px rgba(50, 50, 50, 0.7);
}

.zag_spons {
  font-family: GabrielaRegular; font-weight: bold; font-size: 26px; line-height: 120%; color: #262626;
}

.razdelitel {
  width: 30%; opacity: 0.6; border-bottom: 2px solid #262626;  font-family: GabrielaRegular; margin-bottom: 30px; margin-top: 30px;
}

.text_in_spons {
  color: #262626; font-size: 20px; font-family: RobotoLight;
}

.div_text_sp_1 {
  height: 100%;   padding-top: 15%; padding-bottom: 15px;  margin-left: 10px; margin-right: 45px;
}
.div_text_sp_1_right {
     height: 100%;   padding-top: 15%; padding-bottom: 15px;  margin-left: 45px; margin-right: 10px;
}

.btn-my {
      color: black;
    background-color: rgba(254, 180, 45, 0.06);
    border: 2px solid #feb42d;
    margin-top: 25px; width: 100%; height: 50px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    font-size: 20px;
    font-family: RobotoRegular;
    /*-webkit-box-shadow: 2px 2px 26px 5px rgba(0,0,0,0.5);
    -moz-box-shadow: 2px 2px 26px 5px rgba(0,0,0,0.5);*/
    box-shadow: 1px 1px 5px -1px rgba(60, 60, 60, 0.4);
} 

.zag_middle {
  color: white;
   font-family: GabrielaRegular;
   font-size: 30px;
}

.btn-full {
  width: 20%;
  min-width: 300px;
  background-color: #feb42d;
  font-size: 30px;
  color: #3c3c3c;
  margin-top: 100px;
  padding: 10px;
  border-radius: 5px;
   font-family: RobotoRegular;
}

.razdelitel_center {
  width: 20%;
  border-bottom: 2px solid white;
  margin: 0px auto;
  margin-bottom: 70px;
}

.zagolovok_left {
  font-size: 80px;
  color: white;
  font-family: GabrielaRegular;

}

.razdelitel_white {
    width: 30%; opacity: 0.6; border-bottom: 2px solid white; margin-bottom: 55px; margin-top: 40px;
}

.text_p_malish_icon {
       color: white;
       font-family: GabrielaRegular;
       font-size: 30px;
      margin-bottom: 50px; 
      margin-left: 80px;

}

.text_p_malish {
  color: white;
   font-family: GabrielaRegular;
   font-size: 35px;
  margin-bottom: 50px;
 
}

.icon_white {
  color: #feb42d;
  font-size: 40px;
  position: absolute;

  top: 3px;
  left: 0px;
}

.big-fluid {
  width: 80%;

}

#menu_nav .nav>li>a:hover {
  border-bottom: 2px solid white;
}

#menu_nav li.active>a {
  border-bottom: 2px solid white;
}
.btn_spons {
  margin-top: 25px; width: 100%; height: 50px;
}
.div_spons_div {
    padding-right: 30px;  width: 100%; height: 100%;  position: absolute;  top: 0px;
  }
.div_soveti {
    padding-top: 100px;
    padding-bottom: 100px;
}
.img-circle {
  width: 100px;
  height: 100px;
}
.hide_zag_md {
  display: none;
}
.hide_zag_sm {
  display: block;
}
.div_4_pad {
    padding-top: 100px; padding-bottom: 100px;
}
 #jurnal_img {
    width: 65%;
  }

  .navbar-inverse {
     background-color: transparent; 
     border-color: transparent; 
     background-image: none;

}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.open>a {
    background-image: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    color: white;
    background-color: transparent;
}

.navbar-nav li a {

}

.tab-pane {
  margin-top: 0px;
  margin-bottom: 0px;
  
}

.saler_div {
      width: 100%;
      display: table; 
      height: 100%; 
      padding-top: 90px;  
      padding-bottom: 90px;  
      border-bottom: 1px solid #ababab;
}
.saler_div2 {
      width: 100%;
      height: 100%; 
      padding-top: 90px;  
      padding-bottom: 90px;  
      border-bottom: 1px solid #ababab;
}

.soveti_div {
      width: 100%;
    display: table;
    height: 100%;
    padding-top: 0px;
    padding-bottom: 90px;
    
}

.btn-saler {
  width: 100%;
  height: 45px;
  margin-top: 20px;
  font-size: 18px;
}
.caret_s {
  margin-left: 10px !important;
}
.icon_saler {
      color: #f87b0c;
  display: block;
  font-size: 20px;
}
.zag_saler {
   line-height: 40px;
    font-size: 35px;
    font-family: GabrielaRegular;
    margin-bottom: 20px;
}
.text_in_saler {
  line-height: 24px;
    color: #262626;
    font-size: 20px;
    font-family: RobotoLight;
    margin-bottom: 30px;
}
.phone_a {
  font-size: 20px;
  color: #262626;
  font-family: RobotoLight;
  padding-left: 10px;
}
.location_a {
  font-size: 20px;
  color: #262626;
  font-family: RobotoLight;
  padding-left: 10px;
  display: inline;
}
.btn_group_saler {
  margin-top: 35px;
}
.btn_group_saler button {
  font-size: 16px;
  font-family: RobotoRegular;
  height: 50px;
}
.btn_group_saler button a {
  color: #fff;
  text-decoration: none;
}
.left_column {
 /* padding-left: 0px;*/
/*  padding-right: 30px;*/
}
.right_column {
/*  padding-left: 30px;
  padding-right: 20px;*/
}
.saler_div img {
  -webkit-box-shadow: 6px 6px 17px -5px rgba(0,0,0,0.75);
  -moz-box-shadow: 6px 6px 17px -5px rgba(0,0,0,0.75);
  box-shadow: 6px 6px 17px -5px rgba(0,0,0,0.75);
}
.btn_group_saler ul {
  width: 100%;
}

.menu_for_spisok a, .menu_for_soveti a {
  line-height: 34px;
  /*height: 50px;*/
  font-size: 16px;
  font-family: RobotoRegular;
}
/*soveti text*/
.tab-content {
    background-color: #f1f1f1;
    border: 1px solid lightgray;
    padding-left: 30px;
    padding-right: 30px;
}
.soveti_zag {
    font-family: RobotoRegular;
    text-align: center;
    font-size: 30px;
    font-weight: 900;
    margin-bottom: 30px;
}
.soveti_text {
    font-family: RobotoLight;
    font-size: 18px;
}
.soveti_text_mid {
  font-family: RobotoRegular;
    font-size: 28px;
    margin-top: 50px;
}
.soveti_text_mid2 {
  font-family: RobotoRegular;
    font-size: 24px;
    margin-top: 50px;
}
.soveti_left_zag {
    font-family: RobotoRegular;
    text-align: left;
    font-size: 35px;
    margin-top: 40px;
}
.soveti_ul li {
    font-family: RobotoLight;
    font-size: 20px;
}
.razdelitel_soveti {
  margin-top: 100px;
  margin-bottom: 100px;
  border-bottom: 1px solid lightgray;
}
.razdelitel_soveti_small {
  margin-top: 50px;
  margin-bottom: 50px;
  border-bottom: 1px solid lightgray;
}
#fluid_tab {
    padding-left: 0px;
    padding-right: 0px;
}

button:active, button:focus {
  outline: none !important;
}
button::-moz-focus-inner {
  border: 0 !important;
}
    .zagolovok_middle {
       font-size: 35px;
      margin-bottom: 25px; 
          font-family: RobotoRegular;
          margin-top: 0px;
    }


#menu_name {
  background-color: lightgray;
    border: 1px solid darkgray;
    font-size: 22px;
    font-family: RobotoRegular;
    margin-bottom: 0px;
}
a.list-group-item {
  font-size: 18px;
}
a.list-group-item:hover {
    background-color: #ff802c !important;
    color: white !important;
}
.container_75 {
  width: 75%;
}
#menu_width {
      margin: 0px auto;
    width: 75%;
}

.author {
  width: 100%;
  border-radius: 10px;
  background-color: #f1f1f1;
  border: 1px solid gray;
  padding: 20px;
  display: inline-block;
  margin-bottom: 30px;
}
.card-header .btn-link {
  font-size: 20px;
  color: black;
  font-family: RobotoMedium;
}
#accordion {
  margin-top: 50px;
}

#table_razvitie {
  background-color: white;
  margin-top: 50px;
}

#table_razvitie th {
  white-space: nowrap;
}

.big_tr {
  text-align: center;
  font-size: 20px;
}

.padding_no {
  padding-left: 0px;
  padding-right: 0px;
}


.block_tovar {
      
  margin-top: 20px;
  margin-bottom: 20px;

}

.border_saler {
    border: 1px solid lightgray;
    padding: 20px;
    height: 100%;
    border-radius: 10px;
    background-color: white;
}


.phone_p {
  margin-bottom: 0px;
}
.address_p {
  margin-bottom: 10px;
}

.link_web {
  font-size: 18px;
  display: block;
  color: #007bff;
}
.koord_b  {

}


.fancy_a {
  display: block;
}
.fancy_a img {
  width: 100%;
}


.menu_for_spisok_b {
    border: 1px solid lightgray !important;
    font-size: 21px !important;
    padding: 15px;


}
a.btn-light.active {
      background-color: #ffc107 !important;
}



.btn_rose {
  background-color: #f57e56;
  border-color: #f17d55;
  color: white;
  font-size: 20px;
  font-family: RobotoRegular;
}

.btn_rose:hover {
  background-color: #fe7749;
}
.btn_rose:active {
    color: #212529;
    background-color: #f17248;
    border-color: #f17248;
}

/**/
#notification_cookie {
    position: fixed;
    bottom: 40px;
    background-color: #e5e5e5;
    box-shadow: 3px 3px 7px rgba(16, 24, 40, 0.20);
    z-index: 99;
    width: 50%;
    max-width: 900px;
    padding: 36px;
    right: 40px;
    border-radius: 6px;
}
#notification_cookie > div {
  padding: 0;
}

.notification_cookie_label {
  margin-bottom: 24px;
  padding-bottom: 24px;
  color: #212529;
  border-bottom: 1px solid #cbcbcb;
}
.notification_cookie_span {
  cursor: pointer;
  font-weight: 600;
  text-decoration: underline;
}
.notification_cookie_title {
  color: #212529;
  font-size: 18px;
  font-weight: 600;
}
.flex_container {
    display: flex;
    justify-content: start;
    align-items: flex-start;
    flex-direction: column;
}
.container_flex_row_between {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.notification_modal_zag_center {
    font-size: 20px;
    font-weight: 600;
}
.notification_modal_text {
  font-size: 14px;
  margin-bottom: 5px;
}
.notification_modal_zag_left {
    font-size: 18px;
    font-weight: 600;
    margin-top: 20px;
}
.notification_modal_ul li {
      font-size: 14px;
}
#block_confirm_approval, #block_confirm_approval_settings {
  margin-bottom: 18px;
}
.settings_divider {
  width: 100%;
  border-top: 1px solid #cbcbcb;
  padding-bottom: 16px;
}
#confirm_cookie {
  margin-right: 15px;
}
#settings_cookie_b {
  box-shadow: 2px 2px 4px rgba(16, 24, 40, 0.2);
}
.type_of_cookies_title {
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 10px;
}
.type_of_cookies_value {
  font-size: 14px;
  font-weight: 400;
  margin-bottom: 10px;
}
.type_of_cookies_description {
  font-size: 12px;
}
.custom-checkbox .custom-control-label::before {
    border-radius: .25rem;
    background-color: white;
        border: 1px solid blue;
}

@media (min-width: 1200px) and (max-width: 1600px) {
  #menu_nav .nav>li>a {
        margin-left: 50px;
        padding-bottom: 5px;
    }
  #menu_nav a {
      font-size: 22px;
  }
   #text_p {
          font-size: 23px;
        margin-top: 80px;
    }
    .zagolovok_main {
         font-size: 50px;
        margin-bottom: 55px;
    }
    .zagolovok_middle {
       font-size: 30px;
      margin-bottom: 25px; 
    }
    .razdelitel_center {
      margin-bottom: 55px;
    }
    .zag_spons {
       font-size: 22px;
    }
    .text_in_spons {
        font-size: 20px;
    }
   
    .btn-my {
        font-size: 20px;
    }
    .zag_middle {
        font-size: 22px;
        line-height: normal;
    }
    .zagolovok_left {
       font-size: 55px;
    }
    .text_p_malish_icon {
        font-size: 20px;
        margin-bottom: 35px;
        margin-left: 65px;
    }
    .btn-full {
        font-size: 22px;
        margin-top: 60px;
      }
    
    .menu_for_spisok a, .menu_for_soveti a {
        line-height: 25px;
        height: 40px;
        font-size: 15px;
    }
    .soveti_div {
        padding-top: 0px;
        padding-bottom: 70px;
    }
    .menu_for_spisok_b {
      font-size: 14px;
    }
    .tab-content {
        padding-left: 60px;
        padding-right: 60px;
    }
    .saler_div {
        padding-top: 50px;
        padding-bottom: 50px;
    }
   
    .zag_saler {
      line-height: 45px;
      font-size: 30px;
      margin-bottom: 30px;
    }
    .text_in_saler {
      font-size: 16px;
      margin-bottom: 25px;
    }
    .phone_a {
        font-size: 16px;
        padding-left: 10px;
    }
    .location_a {
        font-size: 16px;
        padding-left: 10px;
    }
    
    .btn_group_saler button {
        margin-bottom: 10px;
        font-size: 15px;
        height: 40px;
    }
    .btn_group_saler {
        margin-top: 25px;
    }
    .soveti_zag {
        font-size: 35px;
        margin-bottom: 35px;
    }
    .soveti_text {
        font-size: 16px;
    }
    .soveti_ul li {
        font-size: 16px;
    }
    .soveti_left_zag {
        font-size: 25px;
        margin-top: 40px;
    }
    .razdelitel_soveti {
        margin-top: 70px;
        margin-bottom: 70px;
    }
    .icon_white {
        font-size: 35px;
    }
}


@media (min-width: 992px) and (max-width: 1200px) {
  #menu_nav li.active>a {
    border-bottom: 1px solid white;
  }
  #menu_nav .nav>li>a:hover {
    border-bottom: 1px solid white;
  }
     #menu_nav .nav>li>a {
        margin-left: 40px;
        padding-bottom: 5px;
    }
  #menu_nav a {
      font-size: 18px;
  }
  .block_margin {
      margin-bottom: 55px;
      margin-top: 60px;
  }
   #text_p {
          font-size: 18px;
        margin-top: 60px;
    }
    .zagolovok_main {
         font-size: 35px;
        margin-bottom: 55px;
    }
    .razdelitel_center {
      margin-bottom: 55px;
    }
    .zag_spons {
       font-size: 18px;
    }
    .razdelitel {
        border-bottom: 1px solid #262626;
        margin-bottom: 20px;
        margin-top: 20px;
    }
    .div_text_sp_1_right {
        padding-top: 12%;
        padding-bottom: 15px;
        margin-left: 35px;
        margin-right: 10px;
    }
    .div_text_sp_1 {
        padding-top: 12%;
        padding-bottom: 15px;
        margin-left: 10px;
        margin-right: 35px;
    }
    .text_in_spons {
        font-size: 16px;
    }
   
    .btn-my {
        font-size: 16px;
            border: 1px solid #feb42d;
    }
    .btn_spons {
        margin-top: 20px;
        width: 100%;
        height: 40px;
    }
    .div_soveti {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .razdelitel_center {
      width: 20%;
      border-bottom: 1px solid white;
      margin: 0px auto;
      margin-bottom: 70px;
  }
  .img-circle {
      width: 80px;
      height: 80px;
  }
    .zag_middle {
        font-size: 18px;
        line-height: normal;
    }
    .zagolovok_left {
       font-size: 35px;
    }
    .text_p_malish_icon {
        font-size: 16px;
        margin-bottom: 30px;
        margin-left: 45px;
    }
    .btn-full {
        font-size: 18px;
        margin-top: 50px;
        min-width: 250px;
        line-height: 18px;
      }
    
    .menu_for_spisok a, .menu_for_soveti a {
        line-height: 25px;
        height: 40px;
        font-size: 12px;
    }
    .soveti_div {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .razdelitel_white {
        border-bottom: 1px solid white;
        margin-bottom: 40px;
        margin-top: 30px;
    }
    .div_4_pad {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .menu_for_spisok_b {
      font-size: 14px;
    }
    .tab-content {
        padding-left: 60px;
        padding-right: 60px;
    }
    .saler_div {
        padding-top: 50px;
        padding-bottom: 50px;
    }
   
    .zag_saler {
       line-height: initial;
        font-size: 22px;
        margin-bottom: 30px;
    }
    .text_in_saler {
      font-size: 13px;
      margin-bottom: 20px;
    }
    .phone_a {
        font-size: 13px;
        padding-left: 10px;
    }
    .location_a {
        font-size: 13px;
        padding-left: 10px;
    }
    .icon_saler {
        font-size: 13px;
    }
    
    .btn_group_saler button {
        margin-bottom: 10px;
        font-size: 13px;
        height: 35px;
    }
    .btn_group_saler {
        margin-top: 20px;
    }
    .soveti_zag {
        font-size: 28px;
        margin-bottom: 35px;
    }
    .soveti_text {
        font-size: 13px;
    }
    .soveti_ul li {
        font-size: 13px;
    }
    .soveti_left_zag {
        font-size: 20px;
        margin-top: 30px;
    }
    .razdelitel_soveti {
        margin-top: 50px;
        margin-bottom: 50px;
    }
    .icon_white {
        font-size: 25px;
    }
}


@media (max-width: 992px) {
  #menu_nav2 {
    background-color: #e6a7a6;
  }

   #first_div {
    height: auto !important;
  }
  #text_main {
    height: auto !important;
    margin-top: 100px;
  } 
  #img_baby {
    width: 100%;
  }
  .navbar-inverse {
    background-color: #222;
    border-color: #080808;
    background-image: -webkit-linear-gradient(top,#3c3c3c 0,#222 100%);
    background-image: -o-linear-gradient(top,#3c3c3c 0,#222 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#3c3c3c),to(#222));
    background-image: linear-gradient(to bottom,#3c3c3c 0,#222 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3c3c3c', endColorstr='#ff222222', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
    border-radius: 4px;
  }
  .navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.open>a {
      background-image: -webkit-linear-gradient(top,#080808 0,#0f0f0f 100%);
      background-image: -o-linear-gradient(top,#080808 0,#0f0f0f 100%);
      background-image: -webkit-gradient(linear,left top,left bottom,from(#080808),to(#0f0f0f));
      background-image: linear-gradient(to bottom,#080808 0,#0f0f0f 100%);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff080808', endColorstr='#ff0f0f0f', GradientType=0);
      background-repeat: repeat-x;
      -webkit-box-shadow: inset 0 3px 9px rgba(0,0,0,.25);
      box-shadow: inset 0 3px 9px rgba(0,0,0,.25);
  }
  .navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: #080808;
  }
  .navbar-nav {
    text-align: center;
  }
    #menu_nav .nav>li>a {
        padding-left: 0px;
        padding-right: 0px;
        background-color: rgba(255, 255, 255, 0);
        margin-left: 0px;
        margin-top: 10px;
        text-align: center;
    }
    #menu_nav a {
      color: white;
      font-size: 20px;
      font-family: GabrielaRegular;
    }

    #menu_nav .nav>li>a:hover {
      border-bottom: none;
    }

    #menu_nav li.active>a {
      border-bottom: none;
    }


.razdelitel_soveti_small {
    margin-top: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid lightgray;
}


    #img_baby {
       position: relative;
        bottom: 0px;
    }
    .menu_for_li li {
      float: none;
    }
    .btn-group-justified>.btn, .btn-group-justified>.btn-group {
        display: table-cell;
        float: left;
        width: 100%;
    }
    .big-fluid {
        width: 100%;
    }
    .column_s {
      padding-right: 0px;
    }
    .soveti_div {
         display: block;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    /**/
    #text_p {
      font-size: 15px;
      margin-top: 35px;
    }
    .zagolovok_main {
        font-size: 30px;
        margin-bottom: 30px;
    }
    .zag_spons {
       font-size: 14px;
    }
    .text_in_spons {
        font-size: 13px;
    }
    .div_spons_div {
        padding-right: 10px;
    }
    .btn-my {
        font-size: 14px;
    }
    .zag_middle {
        font-size: 13px;
        line-height: normal;
    }
    /*2*/
    .menu_for_spisok_b {
      font-size: 14px;
    }
    .tab-content {
        padding-left: 10px;
        padding-right: 10px;
    }
    .saler_div {
        width: 100%;
        display: block;
        height: 100%;
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .left_column {
        padding-left: 10px;
        padding-right: 10px;
    }
    .right_column {
        padding-left: 10px;
        padding-right: 10px;
    }
    .zag_saler {
        line-height: 45px;
        font-size: 30px;
        margin-bottom: 25px;
        text-align: center;
        margin-top: 35px;
    }
    .text_in_saler {
      font-size: 16px;
      margin-bottom: 25px;
    }
    .phone_a {
        font-size: 16px;
        padding-left: 10px;
    }
    .location_a {
        font-size: 16px;
        padding-left: 10px;
    }
    
    .btn_group_saler button {
        margin-bottom: 10px;
        font-size: 16px;
        height: 50px;
    }
    .btn_group_saler {
        margin-top: 25px;
    }
    .soveti_zag {
        font-size: 40px;
        margin-bottom: 35px;
    }
    .soveti_text {
        font-size: 18px;
    }
    .soveti_ul li {
        font-size: 18px;
    }
    .soveti_left_zag {
        font-size: 25px;
        margin-top: 40px;
    }
    .razdelitel_soveti {
        margin-top: 70px;
        margin-bottom: 70px;
    }

    .razdelitel {
        width: 40%;
        border-bottom: 1px solid #262626;
        margin-bottom: 10px;
        margin-top: 10px;
    }
    .div_text_sp_1 {
        padding-top: 10%;
        padding-bottom: 15px;
        margin-left: 10px;
        margin-right: 35px;
    }
    .div_text_sp_1_right {
        padding-top: 10%;
        padding-bottom: 15px;
        margin-left: 20px;
        margin-right: 10px;
    }
    .menu_list {
      margin-bottom: 50px;
    }
    #tdhv1, #tdhv3 {
      margin-left: 45% !important;
    }
    
    .btn_spons {
        line-height: 10px;
        margin-top: 10px;
        height: 30px;
    }
    .div_soveti {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .razdelitel_center {
        width: 35%;
        border-bottom: 1px solid white;
        margin: 0px auto;
        margin-bottom: 35px;
    }
    .img-circle {
        width: 70px;
        height: 70px;
    }
    .btn-full {
        width: 20%;
        min-width: 200px;
        font-size: 18px;
        margin-top: 40px;
        padding: 10px;
    }
    #third_div {
        background-image: url(/img/soveti_fon.jpg);
        background-position: center center;
        -moz-background-size: initial;
        -webkit-background-size: initial;
        -o-background-size: initial;
         background-size: initial; 
    }
    .hide_zag_md {
        display: block;
    }
    #hide1_mob, #hide2_mob {
        display: none;
    }
    #jurnal_img {
        width: 90%;
        margin-bottom: 50px;
    }
    .div_4_pad {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .text_p_malish_icon {
        color: white;
        font-family: GabrielaRegular;
        font-size: 15px;
        margin-bottom: 35px;
        margin-left: 50px;
    }
    .icon_white {
        font-size: 25px;
         top: 0px; 
    }
    .auto_padding {
      padding-left: 15px !important;
    }
    #mobile_menu_but {
            margin-right: 0px;
    }
    #menu_width {
      margin: 0px auto;
      width: 100%;
  }

  .full-container {
    padding-right: 0px;
    padding-left: 0px;
    padding-top: 0px;
  }
  #img_baby {
     height: auto;
    /* max-height: 100vh; */
    position: relative;
    bottom: 0px;
}
.block_margin {
    margin-bottom: 10px;
    margin-top: 10px;
}
}


.name_statii {
  text-align: right;
    font-size: 90%;
    margin-bottom: 5px;
}
button.close {
 position: absolute;
    right: 20px;
    top: 20px; 
}